{
  "Title": "⚡️LiteMonitor",
  "Groups": {
    "CPU": "💻CPU",
    "GPU": "🎮GPU",
    "MEM": "💾Memoria",
    "DISK": "📀Disco",
    "NET": "🌐Red",
    "DATA": "📈tráfico"
  },
  "Items": {
    "CPU.Load": "Uso de CPU",
    "CPU.Temp": "Temp.CPU",
    "CPU.Clock": "Frec. CPU",
    "CPU.Power": "Potencia CPU",
    "GPU.Load": "Uso de GPU",
    "GPU.Temp": "Temp. GPU",
    "GPU.VRAM": "Uso VRAM",
    "GPU.Clock": "Frec. GPU",
    "GPU.Power": "Potencia GPU",
    "MEM.Load": "Uso memoria",
    "DISK.Read": "Lectura",
    "DISK.Write": "Escritura",
    "NET.Up": "Subida",
    "NET.Down": "Descarga",
    "DATA.DayUp": "Subida hoy",
    "DATA.DayDown": "Descarga hoy"
  },
  "Short": {
    "CPU.Load": "CPU",
    "CPU.Temp": "CPU",
    "CPU.Clock": "CCLK",
    "CPU.Power": "CPWR",
    "GPU.Load": "GPU",
    "GPU.Temp": "GPU",
    "MEM.Load": "MEM",
    "GPU.VRAM": "VRAM",
    "GPU.Clock": "GCLK",
    "GPU.Power": "GPWR",
    "DISK.Read": "Lect.",
    "DISK.Write": "Escr.",
    "NET.Up": "⏫",
    "NET.Down": "⏬",
    "DATA.DayUp": "⏫",
    "DATA.DayDown": "⏬"
  },
  "Menu": {
    "TopMost": "Siempre visible",
    "DisplayMode": "Modo de vista",
    "Vertical": "Panel vertical",
    "Horizontal": "Barra horizontal",
    "TaskbarShow": "Mostrar en barra",
    "HideMainForm": "Ocultar panel",
    "HideTrayIcon": "Ocultar icono bandeja",
    "Opacity": "Opacidad",
    "ShowItems": "Mostrar elementos",
    "Theme": "Tema",
    "SpeedTest": "Prueba de velocidad",
    "Traffic": "Historial tráfico",
    "More": "Más",
    "ThemeEditor": "Editor de temas",
    "thresholds": "Umbrales alerta",
    "AlertTemp": "Alerta temperatura",
    "ClickThrough": "Permitir clics",
    "AutoHide": "Ocultar al borde",
    "ClampToScreen": "Limitar a pantalla",
    "Refresh": "Frecuencia refresco",
    "Width": "Ancho panel",
    "Scale": "Escala UI",
    "NetworkSource": "Fuente red",
    "DiskSource": "Fuente disco",
    "Auto": "Automático",
    "Language": "Idioma",
    "AutoStart": "Inicio automático",
    "About": "Acerca de LiteMonitor",
    "Exit": "Salir"
  }
}